CREATE TABLE hrc_bpm_task_message (
    HRC_BPM_TASK_MESSAGE_ID    NUMBER(18, 0)    PRIMARY KEY,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    BUSINESS_GROUP_ID          NUMBER(18, 0)    NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    HRC_BPM_TASK_ID            NUMBER(18, 0)    NOT NULL,
    INITIATED_DATE             TIMESTAMP(6) ,
    MESSAGE                    CLOB         
);
